--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Ext::RakeBuilder::build
is_singleton: true
name: build
params: (extension, directory, dest_path, results)
visibility: public
